<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1003"/>
  <ToolsList>
    <ToolsInfo 
		id="30028" 
		IDS="360searchdesktop" 
		Show="0"
		ExcludeSystem="Window2000;Window2003;" 
		GroupID="5"
		Name="Ctrl快捷搜索" 
		Description="双击ctrl，即刻搜索" 
        	IconPath="360searchdesktop_10_52.png"
        	IconPath_32="360searchdesktop_10_32.png" 
		AppPath="safemon\searchdesktop.exe" 
		Param=""
		DownloadUrl="" 
        	Pdown32="http://update.360safe.com/v3/360searchdesktop.cab"
        	Pdown64="http://update.360safe.com/v3/360searchdesktop.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""		
		PromptUserInst="0"
		DisableShowInst="1"
		ShowInst="0"
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="safemon\searchdesktop.exe;safemon\searchdesktophlp.tpi;"	 
		CHKDataFile="Config\Newui\themes\default\360SearchDesktop\360SearchDesktop_theme.ui;"
		Order="50" 
		UninstallType="2" 
		UninstallFile="Config\Newui\themes\default\360SearchDesktop\360SearchDesktop_theme.ui;safemon\searchdesktop.exe;"
		UninstDelCfgSect="searchdesktop.exe;360SearchDesktop_theme.ui;"
     />  
   </ToolsList>
</AdvTools>